CVE-2005-0300

2005-01-20T00:00:00
ID CVE-2005-0300
Type cve
Reporter NVD
Modified 2017-07-10T21:32:12

Description

Directory traversal vulnerability in session.php in JSBoard 2.0.9 and earlier allows remote attackers to read arbitrary files via a .. (dot dot) in the table parameter.